{
  "_id": "FCxjdPJ1L8EJd0IF",
  "name": "Nur durch Magie verletzbar",
  "type": "specialCreatureAbility",
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/only-vulnerable-to-magic.png",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Nur Angriffe mit magischen Waffen oder durch Zauber richten Schaden an. Ausgenommen sind eventuelle <strong>Anf&auml;lligkeiten</strong>, durch die ebenfalls Schaden erlitten wird.</p>",
    "experiencePoints": 50
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342047,
    "modifiedTime": 1688934428925,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!FCxjdPJ1L8EJd0IF"
}
